<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>PrimaSoft PC</Company_Name>
        <Address_1>P.O. Box 456</Address_1>
        <Address_2></Address_2>
        <City_Town>Surrey</City_Town>
        <State_Province>BC</State_Province>
        <Zip_Postal_Code>V3T 5B7</Zip_Postal_Code>
        <Country>CANADA</Country>
        <Company_WebSite_URL>http://www.primasoft.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Marek</Author_First_Name>
        <Author_Last_Name>Kosznik</Author_Last_Name>
        <Author_Email>primasoft@compuserve.com</Author_Email>
        <Contact_First_Name>Marek</Contact_First_Name>
        <Contact_Last_Name>Kosznik</Contact_Last_Name>
        <Contact_Email>primasoft@compuserve.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>primasoft@compuserve.com</Sales_Email>
        <Support_Email>support@primasoft.com</Support_Email>
        <General_Email>primasoft@compuserve.com</General_Email>
        <Sales_Phone>604-951-1085</Sales_Phone>
        <Support_Phone>604-951-1085</Support_Phone>
        <General_Phone>604-951-1085</General_Phone>
        <Fax_Phone>604-951-7797</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Collectibles Organizer Deluxe</Program_Name>
        <Program_Version>2.0</Program_Version>
        <Program_Release_Month>12</Program_Release_Month>
        <Program_Release_Day>03</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>65</Program_Cost_Dollars>
        <Program_Cost_Other>85CDN$</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Windows 95/98/Me/NT/2000/XP</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>New print bar codes. Improved filter function. New keyword field type. New copy record to clipboard function. Improved search and replaced. Improved picture field. Improved export end more.</Program_Change_Info>
        <Program_System_Requirements>16MB Ram</Program_System_Requirements>
        <Program_Specific_Category>Home/Hobby</Program_Specific_Category>
        <Program_Categories>info managers, hobby organizers</Program_Categories>
<File_Info>
        <Filename_Versioned>32dxcl20.zip</Filename_Versioned>
        <Filename_Previous>32dxcl.zip</Filename_Previous>
        <Filename_Generic>32dxcl.zip</Filename_Generic>
        <Filename_Long>CollectiblesOrgDeluxe</Filename_Long>
        <File_Size_Bytes>4000000</File_Size_Bytes>
        <File_Size_K>4000</File_Size_K>
        <File_Size_MB>4.0</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>45</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>45-day trial</Expire_Other_Info>
        <Expire_Month></Expire_Month>
        <Expire_Day></Expire_Day>
        <Expire_Year></Expire_Year>
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
<Includes_JAVA_VM>N</Includes_JAVA_VM>
<Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>collectibles, collectible, hobby, software, organize, catalog, collect</Keywords>
        <Char_Desc_45>Organize and manage your collectibles.</Char_Desc_45>
        <Char_Desc_80>Organize and manage your collectibles.</Char_Desc_80>
        <Char_Desc_250>Collectibles Organizer Deluxe is a complete program that allows collectors, hobbyists, dealers, and clubs to organize, catalog, and manage antiques, art, dolls, glassware, jewelry, militaria, figurines, models, ... on their PCs.</Char_Desc_250>
        <Char_Desc_450>Complete program that will help you organize all your collections. ORGANIZER DELUXE brings together flexible data inventory features: Search, Replace, Sort, Table / Browser Viewers, Report / Label Wizards, HTML Generator Wizard, Backup, Scanner Support, Full Customization. DESIGNER DELUXE (included) allows you to easily create your customized collectibles organizers.</Char_Desc_450>
        <Char_Desc_2000>Collectibles Organizer Deluxe is a complete program that allows collectors, hobbyists, dealers, and clubs to organize, catalog, and manage antiques, art, dolls, glassware, jewelry, militaria, figurines, models, ... on their PCs. ORGANIZER DELUXE - Easily View, Retrieve Information: Table Viewer, Browser Viewer, Record Viewer. Easily Process Data: Report Wizard, Label Wizard, HTML Generator Wizard. Web Ready: Supports browsers and email programs. Additional: Flexible Templates. Backup, Restore, Summary/Graphs, Network support, Search/Replace, Sort, Filter, Export/Import.. DESIGNER DELUXE - Customize Database: easily modify a default database template included in the demo package. Create Any Organizer: create a new detailed database (organizer) with virtually any kind of information.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.primasoft.com/deluxeprg/clodx.htm</Application_Info_URL>
        <Application_Order_URL>http://www.primasoft.com/deluxeprg/clodx.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.primasoft.com/screens/32dxcll.gif</Application_Screenshot_URL>
        <Application_Icon_URL></Application_Icon_URL>
        <Application_XML_File_URL>http://www.primasoft.com/xml/pad/32dxcl.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.primasoft.com/deluxe/32dxcl.zip</Primary_Download_URL>
        <Secondary_Download_URL></Secondary_Download_URL>
        <Additional_Download_URL_1></Additional_Download_URL_1>
        <Additional_Download_URL_2></Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions></Distribution_Permissions>
        <EULA></EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>01733</ASP_Member_Number>
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code>118657</ZDNET_Product_ID_Code>
</ZDNET>
<Simtel.Net>
    <Simtel.net_FORM>Y</Simtel.net_FORM>
    <Simtel.Net_DOS_Category>Select - MS-DOS Platform</Simtel.Net_DOS_Category>
    <Simtel.Net_Win31_Category>Select - Win3 Platform</Simtel.Net_Win31_Category>
    <Simtel.Net_WinXX_Category>Personal Interest - hobby Hobbies</Simtel.Net_WinXX_Category>
    <Simtel.Net_Category>Personal Interest - Collecting</Simtel.Net_Category>
<Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>Y</Simtel.Net_FTPCDROM_DISTRIBUTE_ON_CDROM>
</Simtel.Net>

</XML_DIZ_INFO>
